/**
Theme Name: Foss lögmenn
Author: VISKA
Author URI: https://viska.io
Description:
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: foss
Template: astra
*/

.ast-site-identity {
	padding: 27px 0;
}
.header-main-layout-1 .main-navigation {
    font-family: Palatino;
    font-size: 15px;
}
.main-header-menu .menu-item {
	margin: 0 30px;
}
.main-header-menu a {
	padding: 0 15px;
}
.ast-theme-transparent-header .main-header-bar .button-custom-menu-item .ast-custom-button-link .ast-custom-button {
	padding: 8px 26px;
}
.elementor-form .elementor-button {
	background-image: url(contact-button-bg.svg);
    background-repeat: no-repeat;
    background-position: right center;
}
.pp-offcanvas-content-visible .fa {
	background-image: url(images/close-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
   	width: 25px;
    height: 25px;
}
.pp-offcanvas-content-visible .fa:before {
    display: none;
}
#cookie-law-info-bar {
	box-shadow: rgba(0,0,0,.1) 0px 20px 30px 0;
	bottom: 10% !important;
	padding: 25px 20px 0 20px !important;
	text-align: left;
	overflow: hidden !important;
	width: 260px !important;
}
#cookie-law-info-bar .cli_messagebar_head {
	color: #000;
	font-family: Palatino;
	font-size: 16px;
	margin-bottom: 10px;
}
#cookie-law-info-bar span {
	color: #5A5A5A;
	display: block;
	font-family: Avenir;
	font-size: 12px;
	line-height: 1.3;
}
#cookie_action_close_header {
	font-size: 16px;
	padding: 15px 16px 15px;
	width: calc(100% + 40px);
	text-align: center;
}